SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2020 On-Line Applications Research (OAR)
cppflags: []
cxxflags: []
enabled-by: true
includes: []
install:
- destination: ${BSP_INCLUDEDIR}/dev/serial
  source:
  - bsps/include/dev/serial/zynq-uart-regs.h
  - bsps/include/dev/serial/zynq-uart.h
links: []
source:
- bsps/shared/dev/serial/zynq-uart-polled.c
- bsps/shared/dev/serial/zynq-uart.c
type: build
